aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/function/dpdk.sh
diff options
context:
space:
mode:
Diffstat (limited to 'resources/libraries/bash/function/dpdk.sh')
-rw-r--r--resources/libraries/bash/function/dpdk.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/resources/libraries/bash/function/dpdk.sh b/resources/libraries/bash/function/dpdk.sh
index d579cfc444..86abb84a02 100644
--- a/resources/libraries/bash/function/dpdk.sh
+++ b/resources/libraries/bash/function/dpdk.sh
@@ -1,6 +1,6 @@
#!/usr/bin/env bash
-# Copyright (c) 2022 Cisco and/or its affiliates.
+# Copyright (c) 2023 Cisco and/or its affiliates.
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at:
@@ -97,7 +97,7 @@ function dpdk_compile () {
meson_options="${meson_options} -Dplatform=generic"
# Compile using Meson and Ninja.
- meson ${meson_options} build || {
+ meson setup ${meson_options} build || {
die "Failed to compile DPDK!"
}
ninja -C build || die "Failed to compile DPDK!"